columnSuffix: null
contentColumnType: string
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: careersHubType
instructions: null
name: 'Careers Hub Type'
searchable: false
settings:
  columnType: string
  options:
    -
      __assoc__:
        -
          - label
          - 'Web page'
        -
          - value
          - page
        -
          - default
          - '1'
    -
      __assoc__:
        -
          - label
          - 'External link'
        -
          - value
          - link
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'File download'
        -
          - value
          - file
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\RadioButtons
